Announcement

Collapse
No announcement yet.

Older Version?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Older Version?

    I am trying to load BF2 to another machine and I do not have any servers and when I try to go to Tactical server, it says I have older version. I am stuck, any body have ideas. Thanks for any help you can give.

  • #2
    Re: Older Version?

    Need ot make sure you have the most recent patches of BF2, and then the latest POE2, PR .7, and FH2. The Mods have been updated in the last 6 weeks so... I'd start there. When were you last able to connect?
    Park Bench

    Doing laps of Lumber Yard, waiting impatiently for another POE Scrim.

    sigpic

    Comment


    • #3
      Re: Older Version?

      THANKS ParkBench will do what you said.

      Comment


      • #4
        Re: Older Version?

        BTW when you are ingame, make sure its checked same version in the filter box.
        sigpic


        Do you really want invincible bears running around raping your churches and burning your women?

        Intel i7 3930k @ 4.4ghz, 8gb RAM, 2x GTX 570 1gb, OCZ Vertex 3 120 gig SSD

        Comment


        • #5
          Re: Older Version?

          Originally posted by M|STJimBob View Post
          THANKS ParkBench will do what you said.
          no problem. Hope you'll remember that when I'm in your scope on POE some night, and give me a chance to run. :)
          Park Bench

          Doing laps of Lumber Yard, waiting impatiently for another POE Scrim.

          sigpic

          Comment

          Connect

          Collapse

          TeamSpeak 3 Server

          Collapse

          Advertisement

          Collapse

          Twitter Feed

          Collapse

          Working...
          X